Subject: Re: New Years
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Dec 2000 06:30:00 -0800 (PST)

Hi Mom,

Ruth Chris would be nice.  I don't know anything anout Cafe Natalie.  Use 
your judgement.  

We are about to leave for SD.  So I will give you a call from there.  
Don't forget to cheer for the horns and . . .

Hook 'em!

"K. Bass" <[email-masked]> on 12/28/2000 01:18:52 PM
Please respond to "K. Bass" <[email-masked]>
To: [email-masked]
cc:  
Subject: Re: New Years

Hi Eric,

I just got the only remaining reservations at RC's but they are at 5.  At
this point, I am sure that it will be next to impossible to get anything
else, anywhere else.  I have been trying to contact a new, local restaurant
near here but their line has been busy.  They do have a prix fixe menu
though, unlike RC's.  Let me know what you want to do.  LU-M  Have a great
trip and be careful.
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Thursday, December 28, 2000 10:02 AM
Subject: New Years

> Have you decided on plans for New Years?  I was thinking about doing a
nice
> dinner somewhere (i.e. Ruth Chris).  Let me know.
>
> -Eric
>